This project has moved and is read-only. For the latest updates, please go here.

latest verson of SharpKml.Kmz has dependency to older version of SharpKml (core)

Aug 5, 2015 at 9:35 AM
Hi,

is it possible to release a version with correct dependencies. I am using WPF prism and using KML in a module for which I am not able to specify assembly-redirection, as the main application knows nothing about the module(s).

thank you!
Aug 5, 2015 at 9:32 PM
OK, I've uploaded a new NuGet package (2.0.2.1) that has a dependency on 2.1.0 - let me know if that doesn't work and I'll rebuild a new package.

https://www.nuget.org/packages/SharpKml.Kmz/2.0.2.1

Thanks for letting me know,
Sam
Aug 6, 2015 at 7:34 AM

Thanks. The SharpKml.Kmz.dll assembly still has the old dependency, though. Did you recompile against the 2.1.0.0 version of SharpKml? Regards, Tilli

Aug 7, 2015 at 5:38 AM
Sorry about that, this time I've stop being lazy and actually downloaded the published package and verified that the DLL does now reference 2.1.0 of the core.

Sam
Aug 7, 2015 at 7:15 PM

Great, thanks! Now it works! Regards, Tilli